.datepicker--cells {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.ocr_post_content .title__content_ocr {
    font-size: 32px;
    line-height: 1.3;
    margin-bottom: 20px;
    margin-top: 0;
}

.post_stats_holder .tag_holder {
    margin-bottom: 5px;
}
.ocr_header_post .content_holder .post_stats_holder {
    bottom: 30px;
}
.datepicker--cell {
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 32px;
    z-index: 1;
}

.datepicker--cell.-focus- {
    background: #f0f0f0;
}

.datepicker--cell.-current- {
    color: #4eb5e6;
}

.datepicker--cell.-current-.-focus- {
    color: #4a4a4a;
}

.datepicker--cell.-current-.-in-range- {
    color: #4eb5e6;
}

.datepicker--cell.-in-range- {
    background: rgba(92, 196, 239, 0.1);
    color: #4a4a4a;
    border-radius: 0;
}

.datepicker--cell.-in-range-.-focus- {
    background-color: rgba(92, 196, 239, 0.2);
}

.datepicker--cell.-disabled- {
    cursor: default;
    color: #aeaeae;
}

.datepicker--cell.-disabled-.-focus- {
    color: #aeaeae;
}

.datepicker--cell.-disabled-.-in-range- {
    color: #a1a1a1;
}

.datepicker--cell.-disabled-.-current-.-focus- {
    color: #aeaeae;
}

.datepicker--cell.-range-from- {
    border: 1px solid rgba(92, 196, 239, 0.5);
    background-color: rgba(92, 196, 239, 0.1);
    border-radius: 4px 0 0 4px;
}

.datepicker--cell.-range-to- {
    border: 1px solid rgba(92, 196, 239, 0.5);
    background-color: rgba(92, 196, 239, 0.1);
    border-radius: 0 4px 4px 0;
}

.datepicker--cell.-selected-,
.datepicker--cell.-selected-.-current- {
    color: #fff;
    background: #5cc4ef;
}

.datepicker--cell.-range-from-.-range-to- {
    border-radius: 4px;
}

.datepicker--cell.-selected- {
    border: none;
}

.datepicker--cell.-selected-.-focus- {
    background: #45bced;
}

.datepicker--cell:empty {
    cursor: default;
}
.ocr_post_content iframe{
    width: 100% !important;
    max-width: 800px;
}
.datepicker--days-names {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 8px 0 3px;
}

.datepicker--day-name {
    color: #ff9a19;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.8em;
}

.-only-timepicker- .datepicker--content,
.datepicker--body,
.datepicker-inline .datepicker--pointer {
    display: none;
}

.datepicker--cell-day {
    width: 14.28571%;
}

.datepicker--cells-months {
    height: 170px;
}

.datepicker--cell-month {
    width: 33.33%;
    height: 25%;
}

.datepicker--cells-years,
.datepicker--years {
    height: 170px;
}

.datepicker--cell-year {
    width: 25%;
    height: 33.33%;
}

.datepickers-container {
    position: absolute;
    left: 0;
    top: 0;
}

@media print {
    .datepickers-container {
        display: none;
    }
}

.datepicker {
    background: #fff;
    border: 1px solid #dbdbdb;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-sizing: content-box;
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    color: #4a4a4a;
    width: 250px;
    position: absolute;
    left: -100000px;
    opacity: 0;
    transition: opacity 0.3s ease, left 0s 0.3s, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0.3s;
    transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0.3s,
    -webkit-transform 0.3s ease;
    z-index: 100;
}

.datepicker.-from-top- {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.datepicker.-from-right- {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}

.datepicker.-from-bottom- {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
}

.datepicker.-from-left- {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
}

.datepicker.active {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
    transition: opacity 0.3s ease, left 0s 0s, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0s;
    transition: opacity 0.3s ease, transform 0.3s ease, left 0s 0s,
    -webkit-transform 0.3s ease;
}

.datepicker-inline .datepicker {
    border-color: #d7d7d7;
    box-shadow: none;
    position: static;
    left: auto;
    right: auto;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}

.datepicker--content {
    box-sizing: content-box;
    padding: 4px;
}

.datepicker--pointer {
    position: absolute;
    background: #fff;
    border-top: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    width: 10px;
    height: 10px;
    z-index: -1;
}

.datepicker--nav-action:hover,
.datepicker--nav-title:hover {
    background: #f0f0f0;
}

.-top-center- .datepicker--pointer,
.-top-left- .datepicker--pointer,
.-top-right- .datepicker--pointer {
    top: calc(100% - 4px);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.-right-bottom- .datepicker--pointer,
.-right-center- .datepicker--pointer,
.-right-top- .datepicker--pointer {
    right: calc(100% - 4px);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.-bottom-center- .datepicker--pointer,
.-bottom-left- .datepicker--pointer,
.-bottom-right- .datepicker--pointer {
    bottom: calc(100% - 4px);
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
}

.-left-bottom- .datepicker--pointer,
.-left-center- .datepicker--pointer,
.-left-top- .datepicker--pointer {
    left: calc(100% - 4px);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.-bottom-left- .datepicker--pointer,
.-top-left- .datepicker--pointer {
    left: 10px;
}

.-bottom-right- .datepicker--pointer,
.-top-right- .datepicker--pointer {
    right: 10px;
}

.-bottom-center- .datepicker--pointer,
.-top-center- .datepicker--pointer {
    left: calc(50% - 10px / 2);
}

.-left-top- .datepicker--pointer,
.-right-top- .datepicker--pointer {
    top: 10px;
}

.-left-bottom- .datepicker--pointer,
.-right-bottom- .datepicker--pointer {
    bottom: 10px;
}

.-left-center- .datepicker--pointer,
.-right-center- .datepicker--pointer {
    top: calc(50% - 10px / 2);
}

.datepicker--body.active {
    display: block;
}

.datepicker--nav {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #efefef;
    min-height: 32px;
    padding: 4px;
}

.-only-timepicker- .datepicker--nav {
    display: none;
}

.datepicker--nav-action,
.datepicker--nav-title {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.datepicker--nav-action {
    width: 32px;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.datepicker--nav-action.-disabled- {
    visibility: hidden;
}

.datepicker--nav-action svg {
    width: 32px;
    height: 32px;
}

.datepicker--nav-action path {
    fill: none;
    stroke: #9c9c9c;
    stroke-width: 2px;
}

.datepicker--nav-title {
    border-radius: 4px;
    padding: 0 8px;
}

.datepicker--buttons,
.datepicker--time {
    border-top: 1px solid #efefef;
    padding: 4px;
}

.datepicker--nav-title i {
    font-style: normal;
    color: #9c9c9c;
    margin-left: 5px;
}

.datepicker--nav-title.-disabled- {
    cursor: default;
    background: 0 0;
}

.datepicker--buttons {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.datepicker--button {
    color: #4eb5e6;
    cursor: pointer;
    border-radius: 4px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 32px;
}

.datepicker--button:hover {
    color: #4a4a4a;
    background: #f0f0f0;
}

.datepicker--time {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.datepicker--time.-am-pm- .datepicker--time-sliders {
    -webkit-flex: 0 1 138px;
    -ms-flex: 0 1 138px;
    flex: 0 1 138px;
    max-width: 138px;
}

.-only-timepicker- .datepicker--time {
    border-top: none;
}

.datepicker--time-sliders {
    -webkit-flex: 0 1 153px;
    -ms-flex: 0 1 153px;
    flex: 0 1 153px;
    margin-right: 10px;
    max-width: 153px;
}

.datepicker--time-label {
    display: none;
    font-size: 12px;
}

.datepicker--time-current {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 14px;
    text-align: center;
    margin: 0 0 0 10px;
}

.datepicker--time-current-colon {
    margin: 0 2px 3px;
    line-height: 1;
}

.datepicker--time-current-hours,
.datepicker--time-current-minutes {
    line-height: 1;
    font-size: 19px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    position: relative;
    z-index: 1;
}

.datepicker--time-current-hours:after,
.datepicker--time-current-minutes:after {
    content: "";
    background: #f0f0f0;
    border-radius: 4px;
    position: absolute;
    left: -2px;
    top: -3px;
    right: -2px;
    bottom: -2px;
    z-index: -1;
    opacity: 0;
}

.datepicker--time-current-hours.-focus-:after,
.datepicker--time-current-minutes.-focus-:after {
    opacity: 1;
}

.datepicker--time-current-ampm {
    text-transform: uppercase;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    color: #9c9c9c;
    margin-left: 6px;
    font-size: 11px;
    margin-bottom: 1px;
}

.datepicker--time-row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 11px;
    height: 17px;
    background: linear-gradient(to right, #dedede, #dedede) left 50%/100% 1px no-repeat;
}

.datepicker--time-row:first-child {
    margin-bottom: 4px;
}

.datepicker--time-row input[type="range"] {
    background: 0 0;
    cursor: pointer;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    padding: 0;
    margin: 0;
    -webkit-appearance: none;
}

.datepicker--time-row input[type="range"]::-ms-tooltip {
    display: none;
}

.datepicker--time-row input[type="range"]:hover::-webkit-slider-thumb {
    border-color: #b8b8b8;
}

.datepicker--time-row input[type="range"]:hover::-moz-range-thumb {
    border-color: #b8b8b8;
}

.datepicker--time-row input[type="range"]:hover::-ms-thumb {
    border-color: #b8b8b8;
}

.datepicker--time-row input[type="range"]:focus {
    outline: 0;
}

.datepicker--time-row input[type="range"]:focus::-webkit-slider-thumb {
    background: #5cc4ef;
    border-color: #5cc4ef;
}

.datepicker--time-row input[type="range"]:focus::-moz-range-thumb {
    background: #5cc4ef;
    border-color: #5cc4ef;
}

.datepicker--time-row input[type="range"]:focus::-ms-thumb {
    background: #5cc4ef;
    border-color: #5cc4ef;
}

.datepicker--time-row input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    box-sizing: border-box;
    height: 12px;
    width: 12px;
    border-radius: 3px;
    border: 1px solid #dedede;
    background: #fff;
    cursor: pointer;
    transition: background 0.2s;
    margin-top: -6px;
}

.datepicker--time-row input[type="range"]::-moz-range-thumb {
    box-sizing: border-box;
    height: 12px;
    width: 12px;
    border-radius: 3px;
    border: 1px solid #dedede;
    background: #fff;
    cursor: pointer;
    transition: background 0.2s;
}

.datepicker--time-row input[type="range"]::-ms-thumb {
    box-sizing: border-box;
    height: 12px;
    width: 12px;
    border-radius: 3px;
    border: 1px solid #dedede;
    background: #fff;
    cursor: pointer;
    transition: background 0.2s;
}

.datepicker--time-row input[type="range"]::-webkit-slider-runnable-track {
    border: none;
    height: 1px;
    cursor: pointer;
    color: transparent;
    background: 0 0;
}

.datepicker--time-row input[type="range"]::-moz-range-track {
    border: none;
    height: 1px;
    cursor: pointer;
    color: transparent;
    background: 0 0;
}

.datepicker--time-row input[type="range"]::-ms-track {
    border: none;
    height: 1px;
    cursor: pointer;
    color: transparent;
    background: 0 0;
}

.datepicker--time-row input[type="range"]::-ms-fill-lower {
    background: 0 0;
}

.datepicker--time-row input[type="range"]::-ms-fill-upper {
    background: 0 0;
}

.datepicker--time-row span {
    padding: 0 12px;
}

.datepicker--time-icon {
    color: #9c9c9c;
    border: 1px solid;
    border-radius: 50%;
    font-size: 16px;
    position: relative;
    margin: 0 5px -1px 0;
    width: 1em;
    height: 1em;
}

.datepicker--time-icon:after,
.datepicker--time-icon:before {
    content: "";
    background: currentColor;
    position: absolute;
}

.datepicker--time-icon:after {
    height: 0.4em;
    width: 1px;
    left: calc(50% - 1px);
    top: calc(50% + 1px);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.datepicker--time-icon:before {
    width: 0.4em;
    height: 1px;
    top: calc(50% + 1px);
    left: calc(50% - 1px);
}

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
    color: #dedede;
}

.datepicker--cell-day.-other-month-:hover,
.datepicker--cell-year.-other-decade-:hover {
    color: #c5c5c5;
}

.-disabled-.-focus-.datepicker--cell-day.-other-month-,
.-disabled-.-focus-.datepicker--cell-year.-other-decade- {
    color: #dedede;
}

.-selected-.datepicker--cell-day.-other-month-,
.-selected-.datepicker--cell-year.-other-decade- {
    color: #fff;
    background: #a2ddf6;
}

.-selected-.-focus-.datepicker--cell-day.-other-month-,
.-selected-.-focus-.datepicker--cell-year.-other-decade- {
    background: #8ad5f4;
}

.-in-range-.datepicker--cell-day.-other-month-,
.-in-range-.datepicker--cell-year.-other-decade- {
    background-color: rgba(92, 196, 239, 0.1);
    color: #ccc;
}

.-in-range-.-focus-.datepicker--cell-day.-other-month-,
.-in-range-.-focus-.datepicker--cell-year.-other-decade- {
    background-color: rgba(92, 196, 239, 0.2);
}

.datepicker--cell-day.-other-month-:empty,
.datepicker--cell-year.-other-decade-:empty {
    background: 0 0;
    border: none;
}

.w__fixed_menu {
    /* margin-bottom: 180px; */
}

.w__fixed {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 99999;
}

#wpadminbar {
    z-index: 999999 !important;
}

.timeline__label {
    color: white;
}

.timeline {
    background: url(../images/timeline__tile.png) repeat-x 0 58px;
    height: 100px;
    padding-top: 30px;
}

.facts__fullBG {
    background: url(../images/background.jpg) 50% 0px no-repeat;
}

.facts__fullBG h2 {
    color: white;
}

.recomend__video {
    padding: 0 20px;
}

.olympic_patrol {
    background: white;
    text-align: center;
    display: block;
}

.olympic_patrol img {
    max-width: 100%;
}

.hero__content {
    width: 700px;
    margin-left: -350px;
}

.video-card,
.hero {
    max-width: 1920px;
    margin: 0 auto;
    object-fit: cover;
}

.ocr_sidebar .stickybanner_510 {
    top: 520px;
}

.banner__90 {
    height: auto;
    width: 100%;
    margin-top: 10px;
}

.banner__250 {
    width: 100%;
    height: 250px;
}

.banner__400 {
    width: 100%;
    max-height: 400px;
}

.banner__w255 {
    height: 500px;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: #f4f4f4;
}

.baner__blocks_inner > div {
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: #f4f4f4;
    height: 500px;
}

.baner__blocks_inner > div > div > div {
    width: 100% !important;
}

.banner__400 {
    width: 100%;
    max-width: 1000px;
    margin: 10px auto;
}

.page-id-7403 .hero,
.page-id-27991 .hero {
    max-width: 1274px;
    height: auto;
    object-fit: cover;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-id-7403 .hero.hero_noicon,
.page-id-42558 .hero.hero_noicon,
.page-id-27991 .hero.hero_noicon {
    background-size: cover;
}


@media all and (min-width: 1200px) {
    .hero.hero_noicon .hero__content {
        padding: 130px 0;
    }
}

.raspis_game {
    margin-top: 15px;
}

.raspis_game_w {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 16px;
    position: relative;
}

.raspis_game_wr {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}

.raspis_game_wr:last-child {
    margin-bottom: 0;
}

.disip_game {
    padding-left: 5px;
    width: 100%;
    display: flex;
    align-items: center;
    padding-right: 10px;
    font-size: 14px;
}

.form_olimpm,
.form_eim {
    text-align: center;
}

.date_olimp,
.date_eim,
.vibran_sport {
    width: 82%;
    margin-bottom: 5px;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #094994;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.raspis_game_wr span {
    margin: 0 5px;
}

.sportsman_yog__item,
.sportsman_eim__item {
    float: left;
    padding-right: 10px;
    font-size: 14px;
    color: #d2d2d2;
}

.vibran_pole {
    height: 400px !important;
}

.dp-note {
    background: #ccc;
    width: 4px;
    height: 4px;
    position: absolute;
    border-radius: 50%;
    left: 50%;
    bottom: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.-selected- .dp-note {
    bottom: 2px;
    background: #fff;
    opacity: 0.5;
}

.video_play_tran {
    margin-left: 10px;
}

.video_play_tran img {
    width: 19px;
    height: 19px;
}

.question_news {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.question_news .question {
    width: 30%;

    font-family: "museo_sans_cyrl_900", Arial, Helvetica, sans-serif;
}

.question_news .question_answer {
    width: 35%;
}

.question_news .question_answer input {
    width: 100%;
    height: 40px;
}

.question_news button {
    width: 18%;
    background-color: #094994;
    border: 0;
    text-indent: 0px;
    text-align: center;
    height: 45px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    right: auto;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center bottom;
    border-radius: 24px;
    font-size: 13px;
}


.wrapp_radi_otv {
    display: flex;
    align-items: center;
}

.radio_otvet {

    width: 20px !important;
    min-width: 20px !important;

    margin-right: 20px !important;
    margin-top: 0 !important;
}

.question_news {
    border-top: 2px solid;
    padding: 30px 0;
    border-bottom: 2px solid;
    flex-wrap: wrap;
}

.ocr_content {
    padding: 0 10px;
}

.answer_annonce_title {
    display: flex;
    margin-top: 10px !important;
    justify-content: space-between;
}

.answer_annonce {
    font-size: 14px;
    color: #4e4e4e;
    font-weight: normal;
    margin-left: auto;
    margin-top: 20px;
    font-family: "museo_sans_cyrl_300", Arial, Helvetica, sans-serif;
    width: 100%;
    text-align: right;
}

.answer_annonce {
    font-weight: bold;
    color: #e53229;
}

.banner_natural_truth img {
    width: 100%;
    max-height: 500px;
    margin-top: 10px;
}

body {
    background: #fff;
    margin-bottom: 0;
}

.content__fixed__new {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    background: #f4f4f4;
}

.footer {
    position: static;
}

.postid-4276 .navbar.navbar-default {
    margin-bottom: 180px;
}

.hero__post {
    cursor: pointer;
    display: flex !important;
    align-items: flex-end;
}

.hero:after {
    content: none;
}

.hero__post .hero__content {
    width: 100%;
    position: static;
    margin: 0;
    height: auto;
    text-align: left;
    padding: 10px 20px 30px;
    background: rgba(0, 0, 0, 0.5);
    border-top-right-radius: 20px;
}

.hero__post .hero__title {
    line-height: 1.3;
    margin-bottom: 0;
}

.hero__tag {
    display: none;
}

.hero__icon {
    display: none;
    position: absolute;
    right: 20px;
    top: 20px;
}

.w_partners {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.w_partners img {
    max-width: 140px;
    display: block;
    margin-right: 20px;
}

.id__cat_42700.content__fixed__new,
.id__cat_42586.content__fixed__new {
    background: #12191f;
}

.article table tr td:first-child {
    background: #094993;
    color: white;
}

.article table tr:first-child {
    background: #c63e42 !important;
    color: white;
}

.article table tr:first-child td:first-child {
    background: #c63e42;
}

.article table tr:nth-child(even) {
    background: #eee;
}

.article table td {
    padding: 5px;
    text-align: center;
    margin: 1px;
}

.article table tr:nth-child(odd) {
    background: #ccc;
}

@media (min-width: 1300px) {
    .container {
        width: 1100px;
    }
}

@media all and (max-width: 1300px) {
    .hero__post .hero__content {
        margin: 44% 0 0 0;
        padding: 10px 10px 10px;
    }
}

@media all and (max-width: 1200px) {
    .hero {
        background-size: contain !important;
    }
    .video-card .swiper-wrapper {
        flex-wrap: wrap;
    }

    .btn__mobil__fixed_ads {
        position: fixed;
        width: 100px;
        height: 100px;
        right: 10px;
        bottom: 10px;
        border-radius: 50%;
        overflow: hidden;
        z-index: 999;
    }

    .btn__mobil__fixed_ads img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 50%;
    }

    .hero_noicon .hero__content {
        padding: 11.8%;
    }

    .hero__post .hero__content {
        width: 100%;
        margin-left: 0px;
    }

    .hero__title {
        font-size: 22px;
    }
}

.post__item_not_img {
    height: auto;
    min-height: 326px;
}

.sportsman__term_eim {
    display: flex;
    align-items: center;
}

.sportsman__term-medal {
    border: 6px solid;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 30px;
    font-size: 14px;
    line-height: 32px;
    box-sizing: border-box;
    float: left;
}

.sportsman__term-medal.gold {
    border-color: #fff333;

}

.sportsman__term-medal.sereb {
    border-color: #ccc;
}

.sportsman__term-medal.bron {
    border-color: #e4c9b2;

}

.fast__news_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fast__news {
    width: 48%;
    overflow: hidden;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    color: #333333;
    display: flex;
    padding: 20px 20px 20px 20px;
    align-items: center;
}

.fast__news > * {
    padding: 0 !important;
    margin: 0 !important;
}


@media all and (max-width: 700px) {
    .ocr_post_content .title__content_ocr {
        font-size: 24px;
    }
    .fast__news {
        width: 100%;
    }

    .ocr_post_content iframe{
        width: 100% !important;
        height: 250px !important;
    }

    .video__new_front_wrapp {
        display: none;
    }

    .question_news {
        flex-direction: column;
    }

    .question_news .question {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .question_news .question_answer {
        width: 100%;
    }

    .question_news button {
        width: 60%;
        margin-top: 20px;
    }

    .container-fluid .container div > a > img {
        width: auto !important;
        display: block;
        margin: 0 auto;
    }

    .banner__w255 > div {
        height: 100%;
    }

    .banner__w255 img {
        object-fit: contain;
        height: 100% !important;
    }

    .content__fixed__new {
        padding: 0;
    }

    .hidden_mobile__first .swiper-slide:nth-child(1),
    .hidden_mobile__first .swiper-slide:nth-child(2) {
        display: none;
    }

    .hero {
        position: relative;
        background-size: contain !important;
        background-position: top;
        background-repeat: no-repeat;
        background-color: white;
    }

    .page-id-27991 .hero {
        height: 97px !important;
    }
}

@media all and (min-width: 1000px) {
    /* .adfoxClickableSimple {
        padding-top: 180px;
    } */
    /* .padding__bottom_baner {
        padding-bottom: 180px;
        width: 100%;
    } */
    .adfoxClickableSimple .adfox-banner-background {
        z-index: 0 !important;
    }

    .adfoxClickableSimple .content__fixed__new {
        position: relative;
    }
}

.video__new_front_wrapp {
    position: fixed;
    bottom: 30px;
    z-index: 999;
    right: 45px;
    color: white;
    max-width: 350px;
    width: 100%;
}

.video__new_front {
    margin-top: 10px;
    background: #2e2e2e;
    border-radius: 10px;
}

.video__new_front iframe {
    width: 100% !important;
    height: 200px !important;
}

.video__new_front_minize,
.video__new_front_close {
    cursor: pointer;
}

.video__new_front_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
}

.video__new_front_title {
    height: 16px;
    overflow: hidden;
    font-size: 14px;
    margin-left: -5px;
}

.video__new_front_buttons {
    display: flex;
    align-items: center;
}

.video__new_front_close {
    height: 10px;
    line-height: 9px;
}

.video__new_front_minize {
    height: 2px;
    width: 10px;
    border: 1px solid white;
    display: block;
    margin-right: 10px;
    transition: all 0.3s ease;
}

.video__new_front__media {
    height: 200px;
    overflow: hidden;
    transition: height 0.3s ease;
}

.video__new_front_minize_init {
    height: 10px;
    border: 2px solid white;
}

.video__new_front__media_init {
    height: 0;
}

.postid-43283 .ocr_header_post {
    background: contain !important;
    height: 278px;
}

.postid-43283 .ocr_header_post .content_holder {
    height: 100%;
}

.wtable_content {
    width: 100%;
    overflow: scroll;
}

.post-type-archive-video .content__fixed__new {
    background: #12191f;
}


@media all and (max-width: 786px) {
    .hero.hero_noicon {
        background-size: contain !important;
        height: auto;
    }
}

@media all and (max-width: 679px) {
    .header .site-logo{
        top: 50% !important;
        transform: translateY(-50%);

    }
    h2, .h2{
        font-size: 35px;
    }
    h5, .h5{
        line-height: 23px;
        font-size: 14px;
    }
    h5 a,
    .h5 a{
        display: block !important;
        max-width: 127px;
        margin-top: 10px;
    }
    .federation__contacts > div:nth-child(4){
        width: auto !important;
    }
    .ocr_header_post .content_holder .tag_holder a {
        background-color: #e53229 !important;
    }
    .ocr_post_announce, .ocr_post_quote{
        padding: 0 !important;
        margin-bottom: 10px !important;
    }
    .yaAdSdkContainer{
        margin: 10px 0;
    }
    .readmore .container{
        display: flex !important;
        flex-direction: column !important;
    }
    .readmore .container > div:nth-child(1){
        order: 2;
    }
    .readmore .container > div:nth-child(2){
        order: 2;
    }
   .articles     .ocr_header_post{
       height: 380px;
    }
    .articles  .ocr_header_post .content_holder{
        height: 390px;
    }
    .post_stats_holder h1{
        font-size: 18px;
    }
    .ocr_header_post .content_holder .post_stats_holder .post_date{
        line-height: 1;
    }
    .readmore .container > div:nth-child(3){
        order: 1;
    }
    .readmore .container > div:nth-child(4){
        order: 3;
    }
    .readmore .container > h2:nth-child(5){
        order: 4;
    }
    .readmore .container > div:nth-child(6){
        order: 5;
    }
    .fact__action .social_vertical{
        display: flex !important;
        position: absolute !important;
        background: white !important;
        left: -32px !important;
        top: 0px !important;
        border-radius: 10px !important;
    }
    .video-card__item_top{
        width: 94vw !important;
    }
    .social-grid .hidden-xs{
        display: block !important;
        margin: 20px auto !important;
        text-align: center !important;
    }
    .modal-footer div:nth-child(2) a:last-child{
        display: block;
    }

    .wizard .control-label{
        display: none;
    }
    .footer__logo{
        max-width: 64px !important;
    }
    #nav-footer{
        max-width: 60%;
        margin-left: auto;
    }
    .footer__logo{
        position: absolute !important;
        left: 13% !important;
        top: 60px !important;
    }
    .ocr_post_announce:before,
    .ocr_post_quote:before {

        left: 0;
        right: auto;
        top: 9px;
        position: relative;
    }

    .ocr_post_announce:after,
    .ocr_post_quote:after {

        position: relative;
        left: 0;
        margin-left: 0px;
        right: auto;
        bottom: -12px;
    }

}

.medal-standings__title-russia {
    color: #f44336;
}

.medal-standings__title_russian {

    display: none;


}

#baguetteBox-overlay{
    z-index: 10000000000;
}
.ocr_content{
    max-width: 100%;
}
.w_gallery_teamrussia{
    max-width: 1072px;
    margin-left: 20px;
    max-height: 500px;
    overflow: hidden;
    margin-right: 20px;
}


.medal-standings__title_engilsh {
    max-width: 36px;
}
.wp-caption{
    border: none;
}
@media (max-width: 768px){
    #baguetteBox-overlay .full-image figcaption {
        padding-bottom: 10px;
    }
    .w_gallery_teamrussia{
        margin: 0;
    }
}

.ocr_grid_block{
    padding-left: 0;
}
.ocr_post_content{
    padding-left: 20px;
}
.navigation__test  .navigation.pagination .page-numbers.next,
.navigation__test  .navigation.pagination .page-numbers.prev{
    font-size: 0;
}
.navigation__test  .navigation.pagination .page-numbers.next:before{
    content: "\e258";
    font-size: 16px;
        font-family: 'Glyphicons Halflings';

}

.navigation__test  .navigation.pagination .page-numbers.prev:before{
    content: "\e257";
    font-size: 16px;
        font-family: 'Glyphicons Halflings';

}
.id__cat_7403 .medal-standings__title {
    max-width: 70px;
}

.id__cat_7403 .medal-standings__col {

    padding: 7px 2px;
}
.medal-standings_frontPage {
    min-height: 520px
}

.date_medal_standing {
    text-align: center;
    margin-bottom: 12px;
}

@media all and (max-width: 768px) {
    .id__cat_7403 .medal-standings__title {
        max-width: 100px;
    }
}